Delete A Model
Models
Delete A Model
Delete a model by its ID within the specified team.
DELETE
Delete A Model
Documentation Index
Fetch the complete documentation index at: https://docs.agentcloud.dev/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The resourceSlug is a URL parameter of the teamId associated with the user. Mongodb Object id, unique identifier, length of 24 characters fitting the following regex; [a-f0-9]{24}
The ID of the model to be deleted. Mongodb Object id, unique identifier, length of 24 characters fitting the following regex; [a-f0-9]{24}
Response
Successful operation, redirect to '/{resourceSlug}/models'. (this needs to be modified to correctly display dynamicResponse)